.component-quote quote {
  border-top: 1px solid #cacaca;
  border-bottom: 1px solid #cacaca;
  font-size: 20px;
  font-family: "Source Sans Pro", sans-serif;
  display: block;
  line-height: 32px;
}

@font-face {
  font-family: "sourcesans-regular";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.svg#sourcesans-regular")
      format("svg");
}
@font-face {
  font-family: "sourcesans-semibold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.svg#sourcesans-semibold")
      format("svg");
}
@font-face {
  font-family: "sourcesans-bold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.svg#sourcesans-bold")
      format("svg");
}
@font-face {
  font-family: "sourcesans-light";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.svg#sourcesans-light")
      format("svg");
}
@font-face {
  font-family: "opensans-regular";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.svg#opensans-regular")
      format("svg");
}
@font-face {
  font-family: "opensans-semibold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.svg#opensans-semibold")
      format("svg");
}
@font-face {
  font-family: "opensans-bold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.svg#opensans-bold")
      format("svg");
}
@font-face {
  font-family: "cern-icons";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.svg#cern-icons")
      format("svg");
}
.component-quote quote {
  padding-bottom: 30px;
  margin: 0;
  padding-left: 1%;
  padding-right: 1%;
  position: relative;
}
.component-quote quote div {
  padding: 0 40px;
  margin-bottom: 20px;
}
.component-quote quote div span {
  /* font-family: 'sourcesans-regular'; */
  padding: 0;
}
.component-quote quote:before {
  content: "T";
  width: 3rem;
  height: 3rem;
  display: block;
  top: 30px;
  left: 0px;
  position: relative;
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 3rem;
}
.component-quote quote:after {
  content: "S";
  width: 3rem;
  height: 3rem;
  display: block;
  bottom: 30px;
  right: 1%;
  position: absolute;
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 3rem;
}
.component-quote quote span {
  /* font-family: 'sourcesans-semibold'; */
  padding: 0 40px;
}
